Test Project - Bug #743

test000
10/19/2023 11:01 AM - Manami YANO

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date: 10/26/2023
Assignee: % Done: 100%
Category: Estimated time: 9.00 hours
Target version: Spent time: 0.00 hour
Description

Manami Yano

History

#1 - 10/19/2023 11:02 AM - Manami YANO
- % Done changed from 10 to 100

#2 - 10/19/2023 11:08 AM - Manami YANO
- Assignee deleted (Manami YANO)

#3 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#4 - 10/23/2023 07:23 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project
